msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.4.2\n"

msgid "CiN Dashboard"
msgstr "CiN Dashboard"

msgid "Bibliotheken"
msgstr "Libraries"

msgid "po_startseitenkategorien"
msgstr "Homepage categories"

msgid "CiN Portlet Sammlung"
msgstr "CiN portlet collection"

msgid "po_startseitenartikel"
msgstr "Homepage products"

msgid "po_herstellerslider"
msgstr "Manufacturer"

msgid "po_quickcategory"
msgstr "Category quick search"

msgid "po_no_valid_licence"
msgstr "No valid license"

msgid "Effect Box"
msgstr ""
